{
    "block.sawmill.sawmill": "锯木机",
    "container.sawmill.sawmill": "锯木机",
    "entity.minecraft.villager.carpenter": "木匠",
    "entity.minecraft.villager.sawmill.carpenter": "木匠",
    "jei.sawmill.category.woodcutting": "锯木",
    "sawmill.category.wood_cutting": "木材切割",
    "subtitles.sawmill.entity.villager.work_carpenter": "木匠工作",
    "subtitles.sawmill.ui.sawmill.take_result": "使用锯床"
}